html {
  position: relative;
  min-height: 100%;  
}

body
{
  /* Margin bottom by footer height */
  margin-bottom: 100px;
  padding-top:50px;
}

body.mad-obj {
  background-color:#f5f5f5;
}

body.mad-dir {
  background-color:#f5f5f5;
}

.navbar-default {
  background-color: #ffffff;
  border-color: #e0e0e0;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
}

.navbar-brand {
  padding-top:5px;
}

.pagination>li>a, .pagination>li>span {
  background-color:initial;
}

h2 {
  margin-top:50px;
}

h3 {
  margin-top:30px;
}

h4 {
  margin-top:30px;
}

div.hero {
  display:inline-block;
  background-color:#337ab7;
  opacity:0.7;
  padding:10px;
}

.jumbotron h1, .jumbotron h2
{
  color:#ffffff;
}

.jumbotron h1
{
  font-size:30px;
}

.jumbotron h2
{
  margin-top:20px;
  font-size:26px;
}

.jumbotron div.mad-text 
{
  margin-top:80px;
  font-size:18px;
}

.jumbotron div.mad-text a 
{
  color:#ffffff;
}

.breadcrumb
{
  background-color:initial;
  padding-left:0px;
}

.breadcrumb > li + li::before {
  color:#303030;
  content: ">";
}

ul {
  padding-left:20px;
}

div.mad-navbox {
  margin-top:30px;
  background-color:#initial;
  border-radius:10px;
  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.25);
  padding:20px 20px 20px 20px;
}

.mad-navbox .pagination > li > a, .mad-navbox .pagination > li > span {
  color:#ffffff;
}

.mad-navbox a, .mad-navbox a:active, .mad-navbox a:hover .mad-navbox a:visited {
  color:#ffffff;
}

.pager li.previous {
  margin-top:10px;
  text-align:left;
}

.pager li.next {
  margin-top:4px;
  text-align:right;
}
  
.mad-list {
  padding:3px 0 3px 0
}


.mad-card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  padding:10px;
}


div.mad-afld {
  margin:10px 0 10px;
  padding:20px 20px 20px 20px;
  border-radius:10px;
  background-color:#ffffff;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.25);
}

.mad-afld .breadcrumb {
  margin:0px;
}

.mad-afld h1 {
  margin:0 0 2px;
  font-size:30px;
}

.mad-afld h2 {
  font-size:24px; font-weight:bold; margin:20px 0 5px;
}

.mad-afld h3 {
  font-size:22px; margin:20px 0 2px;
}

.mad-afld h4 {
  margin:4px 0 2px;
  font-size:18px;
}

.mad-afld .mad-title xh4 {
  margin:0px 0 12px; 
}

.mad-afld h5 {
  margin:20px 0 2px;
  font-size:16px;
}

div.mad-title {
  margin-bottom:20px;
}

.mad-title h1 {
  margin:0 0 2px;
  font-size:30px;
}

.mad-title h2 {
  margin:2px 0 2px;
  font-size:20px; font-weight:normal;
}

h1.mad-afld2 {
  margin:0 0 2px;
  font-size:30px;
}

h2.mad-afld2 {
  font-size:24px; font-weight:bold; margin:40px 0 5px;
}

h3.mad-afld2 {
  font-size:22px; font-weight:bold; margin:40px 0 2px;
}

h4.mad-afld2 {
  margin:50px 0 2px;
  font-size:20px;
}

h5.mad-afld2 {
  margin:50px 0 3px;
  font-size:16px; font-weight:bold; font-style:normal;
}

h6.mad-afld2 {
  margin:20px 0 2px;
  font-size:14px; font-weight:bold; font-style:italic;
}

h2.mad-org {
  font-size:14px;
}

div.mad-fea
{
  overflow: hidden;
  text-overflow: ellipsis; 
}

.mad-cat span.badge
{
  margin:5px 5px 5px 5px;
  padding:5px 5px 5px 5px;
  font-size:14px;
  white-space:normal;
}

.mad-cat a .mad-cat a:active, .mad-cat a:hover, .mad-cat a
{
  color:#ffffff;
}

a.mad-source, a:active.mad-source, a:hover.mad-source {
  color:#333333;
}

.mad-dir .breadcrumb {
  margin:0px;
}

.mad-dir h1 {
  margin:0 0 2px;
  font-size:30px;
}

.mad-dir .breadcrumb {
  margin:10px 0 0 0;
}

.mad-dir h2 {
  margin:10px 0 5px;
}

.mad-dir h3 {
  font-size:22px; margin:20px 0 2px;
}

.mad-dir h4 {
  margin:10px 0 2px;
  font-size:18px;
}

.mad-dir .mad-title h4 {
  margin:0px 0 12px; 
}

.mad-pge .breadcrumb {
  margin:10px 0 0 0;
}

div.mad-pge-title {
  margin:20px 0 40px 0;
}

.mad-pge-warning {
  margin-top:10px;
  font-size:10pt;
  color:#ff0000;
}

.mad-warning {
  margin-bottom:20px; font-size:10pt; color:#ff0000;
}

h2.mad-subtitle {
  margin:4px 0 0 0;
  font-size:20px;
}

h3.mad-subtitle {
  margin:8px 0 0 0;
  font-size:16px;
}

h3.mad-org {
  margin:0 0 0 0;
  font-size:16px;
  font-weight:bold;
}

div.mil-oxs1 
{
  margin-top:40px;
  margin-bottom:15px;
}

.mad-1940s {
  background-color:#00f000;
  color:#ffffff
}

.mad-1950s {
  background-color:#3cb400;
  color:#ffffff
}

.mad-1960s {
  background-color:#787800;
  color:#ffffff
}

.mad-1970s {
  background-color:#b43c00;
  color:#ffffff
}

.mad-1980s {
  background-color:#f00000;
  color:#ffffff
}


table.mad-rsi {
  margin-bottom:0px;
  width:auto;
}

tr.mad-rsi {
  border:none;
}

table>tbody>tr>td.mad-rsi {
  padding:0 0 0 10px;
  border:none;
}

table>tbody>tr>td.mad-rsi-airfield {
  min-width:250px;
}  



.mil-oxs1 h2
{
  margin-bottom:0px;
}


.mil-well
{
  padding:3px;
  background-color:#f5f5f5;
  border:1px solid #e3e3e3;
  border-radius:4px;
}

tr.dv0 td
{
}

tr.dv1 td
{
  background-color:#d0d0d0; 
}
  

th.dvnumber
{
  vertical-align:top; width:120px; 
}

th.dvtitle
{
  vertical-align:top;
  min-width:200px;
  max-width:600px;
}

th.dvyear
{
  vertical-align:top; width:40px; 
}

th.dvclassification
{
  vertical-align:top; width:45px; 
}

table.doc th, table.doc td
{
  padding:6px;
  vertical-align:top;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  padding:20px;
  background-color:#606060;
  color:#ffffff;
}

.footer a {
  color:#ffffff;
}


#cookiewarning { 
  z-index:10000; 
  position:fixed;
  bottom:10px;
  right:10px;
  padding:10px;
  background:#202020;
  font-size:14px; 
  line-height:32px;
  color:#ffffff;
}

@media (min-width:1000px) and (max-width:2000px)
{
  .jumbotron
  {
    min-height:350px;
  }  

  div.mad-fea
  {
    min-height:40px;
  }
}

@media (min-width:700px) and (max-width:1000px)
{
  .jumbotron
  {
    min-height:450px;
  }  
}


@media (min-width:500px) and (max-width:700px)
{
  .jumbotron
  {
    min-height:300px;
  }  
}

@media (min-width:400px) and (max-width:500px)
{
  .jumbotron
  {
    min-height:250px;
  }  
}

@media (min-width:300px) and (max-width:400px)
{
  .jumbotron
  {
    min-height:200px;
    padding:20px;
  }  
  
  .jumbotron h1
  {
    font-size:24px;
  }
  
  .jumbotron h2
  {
    font-size:20px;
  } 
}

@media (max-width:300px)
{
  a.navbar-brand
  {
    font-size:10pt;
  }

  .jumbotron
  {
    min-height:0px;
    padding:20px;
  }  
  
  .jumbotron h1
  {
    font-size:20px;
  }
  
  .jumbotron h2
  {
    font-size:16px;
  } 

  .jumbotron div.mad-text 
  {
    margin-top:20px;
    font-size:14px;
  }
}

@media (max-width:500px)
{
  .jumbotron div.mad-text 
  {
    margin-top:30px;
    font-size:14px;
  }

  h1
  {
    font-size:30px;
  }
  
  h2
  {
    font-size:24px;
  }
  
  .breadcrumb
  {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style:initial;
    border-radius: 4px;
  }
  
  .breadcrumb > li
  {
    display:list-item;
  }
  
  .breadcrumb > li + li:before
  {
    display:none;
  }
}

